<?php
error_reporting(23);
if($_POST){
	if(!isset($_POST['expiredate']) || trim($_POST['expiredate'])=='')
	{
		echo "<p class='error'>Expiredate is Required</p>";
	}
	elseif(!isset($_POST['accept']) || trim($_POST['accept'])=='')
	{
		echo "<p class='error'>Smust Aggry with Aggry with Terms and condition</p>";  
	}
	elseif(!isset($_POST['licence']) || trim($_POST['licence'])=='')
	{
		echo "<p class='error'>Please enter final licence</p>";
	}
	elseif($final_licance!=$_POST['licence']){
		echo "<p class='error'>Invalid license_number Please try again</p>";//.$final_licance."-----".$_POST['licence'];;
	}
	else
	{
		foreach($_POST as $field=>$value)
		{
			$flgUp=$db->update("update settings set `value`='".$value."' where `field`='".$field."'");
		}
		redirect("install.php?step=8");
	}
}
?>
<div style="width:90%; border:1px solid #003; padding:5px; margin:5px auto; font-weight:bold">

You must aggry with fowwling condition<br />
1) Software start <?php echo date("dMY",time()) ?> date<br />
2) This software is valid for <input type="text" placeholder="yyyy-mm-dd" value="" name="expiredate" /> date<br />
3) Software is install for only <input type="text" value="<?php echo php_uname('n') ?>" name="systemname" /> system<br />
4) Software is install for only <?php echo $_SERVER["REMOTE_ADDR"] ?> IP<br />
5) Software can also install on <input type="text" value="<?php echo $_SERVER["REMOTE_ADDR"] ?>" name="ip" /> IP's<br />
<input type="hidden" name="is_install" value="1" />
<input type="hidden" name="activatedate" value="<?php echo date("Y-m-d",time()) ?>1" />
</div>
<br />
<br />
<br />
<div style="width:100%; text-align: center;">Enter Final Licence<br />
<input type="text" name="licence" />
</div>
<br />
<br />
<br />
<input value="1" name="accept" type="checkbox" />Are you Aggry with Terms and condition